/* disable small  */
.is-style-disable-small .wp-block-button__link {
    background: white;
    color: #D5D5D5;
    padding: 14px 28px;
    border: 1px solid #B9B9B9;
}

.is-style-disable-small .wp-block-button__link:hover {
    background: #B9B9B9;
    color: #F8F9FA;
}

/* disable medium  */
.is-style-disable-medium .wp-block-button__link {
    background: white;
    color: #D5D5D5;
    padding: 20px 40px;
    border: 1px solid #B9B9B9;
}

.is-style-disable-medium .wp-block-button__link:hover {
    background: #B9B9B9;
    color: #F8F9FA;
}

/* disable large  */
.is-style-disable-large .wp-block-button__link {
    background: white;
    color: #D5D5D5;
    padding: 22px 44px;
    border: 1px solid #B9B9B9;
}

.is-style-disable-large .wp-block-button__link:hover {
    background: #B9B9B9;
    color: #F8F9FA;
}

/* media quries */
@media screen and (max-width :450px) {
    .is-style-disable-medium .wp-block-button__link {
        padding: 14px 15px;
        font-size: 13px;
    }

    .is-style-disable-large .wp-block-button__link {
        padding: 14px 15px;
        font-size: 13px;

    }
}